detail.php
OW2 Forge: Detail: 305193 j2ee demo issue - Geronimo related artifact version should be 1.2 in geronimo-plan.xml

Advanced - Powered by Google


   
Log In
New Account
  
 
Home
My Page
Project Tree
Project Openings
Celtix ESB
          
 
 
Summary
Forums
Tracker
Lists
Tasks
News
Files
SVN
                
 

Tracker: Bugs

Submit New | Browse | Admin | ExportToXml

[ #305193 ] j2ee demo issue - Geronimo related artifact version should be 1.2 in geronimo-plan.xml

Date:
2006-05-09 11:09
Priority:
5
Submitted By:
Jim Ma (jimma)
Assigned To:
Nobody (None)
Category:
None
State:
Open
Summary:
j2ee demo issue - Geronimo related artifact version should be 1.2 in geronimo-plan.xml

Detailed description:
When demploy the geronimo-plan.xml , we will get this error: Error: Unable to distribute geronimo-plan.xml: Unable to load first parent of configuration geronimo/celtix-deployer/1.0/car No configuration with id: geronimo/j2ee-deployer/1.0/car The geronimo dependency version number should be 1.2 .... <dependency> <groupId>geronimo</groupId> <artifactId>geronimo-deployment</artifactId> <version>1.0</version> </dependency> .....

Add A Comment:

Please login

Followup

No Followups Have Been Posted

Attached Files:

Name Description Download
No Files Currently Attached

Changes:

No Changes Have Been Made to This Item

Copyright © 1999-2008, OW2 Consortium | contact | You have a difficulty, a problem ? Please report an issue using your OW2 forge account credentials